ELMC(4) | Kernel Interfaces Manual | ELMC(4)

# NAME

elmc — 3Com EtherLink/MC (3c523) MCA Ethernet driver

# SYNOPSIS

elmc* at mca? slot ?

# DESCRIPTION

The elmc driver supports 3Com EtherLink/MC (3c523) 10Mb/s Ethernet NIC based on the Intel 82586 Ethernet chip.

# SEE ALSO

ai(4), ef(4), ifmedia(4), intro(4), ix(4), mca(4), ifconfig(8)

http://www.3com.com/

# AUTHORS

The driver was written by Jaromir Dolecek <jdolecek@NetBSD.org>.

March 2, 2001 | NetBSD 6.0